@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    font-family: 'Poppins', sans-serif;
}

button {
    border-radius: 50%;
    background-color: black !important;
}

button:active {
    transform: scale(0.95);
}

.slidercontainer {
    transition: transform 0.5s ease-in-out;
}